
Sektion Zürich - Information / Varia #6774

Wahlanalyse Kantonsratswahlen

15 April 2015 11:11 - diuuk

Status: Considered Start date: 15 April 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-04-22   

Description

Auswertung: https://ppzh.piratenpad.de/kr15-auswertung

Konsequenzen/Ideen/Vorschläge: https://ppzh.piratenpad.de/ideen-wahlkampf-nationalrat

History

#1 - 22 April 2015 18:29 - mrw

- Target version changed from Vorstandssitzung 2015-04-15 to Vorstandssitzung 2015-04-22

#2 - 16 May 2015 14:34 - diuuk

- Status changed from New to Considered
